Features

VAIO Content Exporter software enables you to output video and picture files stored on your VAIO computer to recordable media, such as a DVD or "Memory Stick".
You can also perform basic video editing with VAIO Content Exporter before the output.


Notes on Using VAIO Content Exporter

Make sure that your computer meets the recommended specifications below and you check the following settings before using VAIO Content Exporter.

Recommended system requirement to edit HDV (1080i) files

  • CPU: Intel Pentium 4 processor 2.8 GHz or above or Intel Pentium M processor 1.6 GHz or above
  • System Memory: 512 MB or more

Recommended system requirement to edit AVCHD (1080i) files

  • CPU: Intel Pentium D processor 2.8 GHz or above or Intel Core Duo processor 1.66 GHz or above
  • System Memory: 1 GB or more

Exit all other software

Exit all software except VAIO Content Exporter.
Exit any software or windows that periodically update the screen display, such as a screen saver, anti-virus software, some printer utilities, etc.

Power supply and processor performance settings

When using a notebook computer, keep it connected to the AC adapter while using VAIO Content Exporter. Also, set the processor to operate at its maximum clock speed.


Starting and Exiting VAIO Content Exporter

To start VAIO Content Exporter

Click Start [image], All Programs, VAIO Video & Photo Suite, and then VAIO Content Exporter.

To exit VAIO Content Exporter

You can exit VAIO Content Exporter by doing one of the followings:
  • Click [image] in the upper right corner of the VAIO Content Exporter window.
  • Click Exit from the File menu.
  • Press the Alt and F4 keys simultaneously.


Features and Controls of the VAIO Content Exporter Window

A Picture File list
Displays the list of picture files to be output to the device or recordable media.
  • :
    Removes the selected picture from the list.
  • List select drop-down list :
    Select the sort order of the list from the drop-down list.

Note

You cannot output the picture to the device or media that does not support outputting the picture.
B Video File list
Displays the list of video files to be output to the device or recordable media.
You can perform the operations in the list by using following buttons.
  • :
    Removes the selected video file from the Video File list.
  • :
    Displays the Preview window of the selected video file.
  • Edit button :
    Displays the Edit Video window of the selected video file.

Hint

Click [image] on the left side of the thumbnail to display information for the clip divided by the division point.
You can switch the segment to be effective or ineffective.
C Add button
Displays the Open window. To add a file to each list, the Video File list and Picture File list, select the desired file in the window and then click OK.
D Select output area
Specify the location to which the file is output from Disc, File, or Device/Media.
E Type
Specify the format of the file to be output.
F Output settings area
Specify the settings depending on the selected location to which the file is output or the selected format.
G Start
Starts outputting video or picture files to the device or recordable media.

Preview window

  • Length of video:
    Displays Elapsed time/Play time.
  • Playback position slider:
    Drag the slider to change the playback position.
    Click anywhere on the slider to change the playback position to the desired point.
  • :
    Starts playback of the video. Click the button during playback to pause playback.
  • : Stops playback of the video.
  • : Fast-reverses the video.
  • : Fast-forwards the video.
  • :
    Turns the volume on and off.
  • Volume control slider: Adjusts the volume.
  • Close button: Closes the Preview window.

Hint

To preview a DVR-MS file (recorded with Windows Media Center, developed by Microsoft), you need to create the intermediate file in the MPEG2 format. If the Intermediate File Creation window appears when previewing the DVR-MS file, click Start. Click Finish in the window displayed after the intermediate file is created to start previewing.


Specify the File Format to be Output

You can specify the location to save the output file from Disc, File, or Device/Media, and specify the format of the file to be output.

Disc

A DVD drive that supports disc writing is required to output the file to a DVD.
DVD-Video
Creates a DVD that can be played on a standard DVD player.

Note

You cannot output a file to a DVD-RAM disc in the DVD-Video format.
DVD-VR
Creates a disc in much less time than DVD-Video. However, some DVD players do not support this recording format.
Blu-ray Disc (BDAV Format)
Creates a Blu-ray Disc with a simply designed disc menu.
A disc is created in much less time than Blu-ray Disc (BDMV Format).
Blu-ray Disc (BDMV Format)
Creates a Blu-ray Disc with a disc menu designed for this format.
"Click to DVD" Project File
Creates a file that you can edit with Click to DVD and output the file to the disc.
You can create a disc that can be customized, for example, editing a menu with Click to DVD.
Click here about the output settings for a disc.

File

MPEG1
Creates a file using MPEG1 which is a format used to compress color video (at a transmission rate up to 1.5 Mbps). MPEG1 is mainly used for video CDs.
MPEG2
Creates a file using MPEG2 which is a format used to compress color video and provides high-quality images and a high-compression rate. MPEG2 is mainly used for DVDs.

Hints

  • The options below are available when MPEG2 is selected.
    • Long Play 3 Mbps (Max. 10 Mbps)
      According to the video, the bit rate is automatically changed up to 10 Mbps.
      The video is saved with the minimum file size in the options that change the bit rate automatically. Although the quality is low, this setting is useful when saving long videos.
      The quality is the same as recorded in LP (long play) mode with Sony DVD Handycam.
    • Standard 4 Mbps
      The bit rate is fixed at 4 Mbps.
      The video is saved with the standard file size and quality in the options that fix the bit rate.
    • Standard 6 Mbps (Max. 10 Mbps)
      According to the video, the bit rate is automatically changed up to 10 Mbps.
      Although the file size is large, the video is saved with the high quality in the options that change the bit rate automatically.
      The quality is the same as recorded in SP (standard) mode with Sony DVD Handycam.
    • High Quality 8 Mbps
      The bit rate is fixed at 8 Mbps.
      Although the file size is the largest, the video is saved with the highest quality in the options that fix the bit rate.
    • High Quality 9 Mbps (Max. 10 Mbps)
      According to the video, the bit rate is automatically changed up to 10 Mbps.
      Although the file size is the largest, the video is saved with the highest quality in the options that change the bit rate automatically.
      The quality is the same as recorded in HQ (high quality) mode with Sony DVD Handycam.
  • When the save formats of clips and output files are the same, you can reduce the output time and minimize loss of quality that occurs through conversion.
    If some clips have different save formats, this process is only applied to the clips that have the same save format as that of the output files.
MP4
Creates a file using MPEG4 which is a format used to compress color video and is designed for distribution of highly compressed, low-quality images at a low transmission rate.
DV Codec AVI 2.0
Creates an AVI file compressed using DV compression methods.
MICROMV
Creates a file compressed by using a recording system based on MPEG-2 compression methods.
It enables a transmission of high quality video at 12 Mbps.
HDV 1080i
Creates a file in the HDV 1080i format. The HDV is the video format for recording and playing High-Definition video on DV cassette tapes and the HDV 1080i format is used for the High-Definition broadcast.
AVCHD 1080i
Creates a file in the AVCHD 1080i format. The AVCHD is an HD digital video camera format for recording by using highly efficient codec technologies.
"DVgate Plus" Clip List File
Creates a file that you can edit with DVgate Plus and record on the tape.
Click here about the output settings for a file.

Device/Media

PSP(TM)
Outputs the file in the format compatible with PlayStation Portable.
Memory Stick
Outputs the file in the format compatible with a standard Memory Stick.
Click here about the output settings for a device and recordable media.


Output a File to a Disc

Select Disc in the Select output area on the right side of the window.
You can start outputting a file to a disc by clicking Start after specifying the options below.

Hint

The options in the Output settings area are displayed differently depending on the selected format in Type.
Type
Specify the format of the file to be output. For details, refer to Specify the File Format to be Output.
Title
Enter the disc name or project file name.
Drive
Specify the drive used for disc creation.
(Drive is not displayed if you select "Click to DVD" Project File in Type.)

Hint

  • It also shows Disc usage by the bar graph.
    If the disc is rewritable, it shows the space used on the disc and the file size to be added.
  • If you change the disc before the output, the bar graph indicating Disc usage changes depending on the disc you inserted in the drive.
Mode
Specify the mode for the project file.
(Mode is displayed only if you select "Click to DVD" Project File in Type.)
Output to
Specify the location to save the output file.
Click Browse, specify a location folder, and click OK.
(Output to is displayed only if you select "Click to DVD" Project File in Type.)
Fit on one disc
Select this checkbox to output the file whose size is larger than the storage space on the disc into a single disc by degrading the image quality.
(The Fit on one disc checkbox is displayed only if you select DVD-Video in Type.)
Append content to the current disc
Select this checkbox to add the file to the disc currently inserted in the drive.
(The Append content to the current disc checkbox is displayed only if you select DVD-VR or Blu-ray Disc(BDAV format) in Type and a rewritable disc is inserted in the drive.)
Initialize and use the current disc
Select this checkbox to default the disc currently inserted in the drive and output the file to the disc.
(The Initialize and use the current disc checkbox is displayed only if you select DVD-VR or Blu-ray Disc(BDAV format) in Type and a rewritable disc is inserted in the drive.)

Note

You cannot output a file to a disc if you uninstall Click to DVD or it is not installed on your computer.


Output a File in the Desired Format

Select File in the Select output area on the right side of the window.
You can start outputting the file in the desired format after specifying the options below.

Type
Specify the format of the file to be output. For details, refer to Specify the File Format to be Output.
Video quality/Use for
Specify the image quality and format when outputting.

Hint

The options are displayed differently depending on the file format you selected in Type.
Output to
Specify the location to save the output file.
Click Browse, specify a location folder, and then click OK.

Hint

It also shows storage space and free space on the drive in which the folder to save the output files exists by the bar graph.
Other output settings
Displays the settings for the output.
Click Change and specify the settings in the window that appears.


Output a File to a Device or Media

Select Device/Media in the Select output area on the right side of the window.
You can start outputting a file to a device or media by clicking Start after specifying the options below.

Type
Specify the format of the file to be output. For details, refer to Specify the File Format to be Output.
Drive
Specify the device or media on which the output file is saved.
You can check the file on the selected drive or media by clicking View Contents.

Hint

It also shows Device/Media usage on the device or media, the file size to be added, and storage space on the drive or media by the bar graph.
Video
  • Conversion format
    Specify the conversion format when outputting video files.
  • Aspect ratio
    Select from "4 : 3" or "16 : 9".
Picture
  • Conversion format
    Specify the conversion format when outputting picture files.


Exporting files in Picasa

You can export video or picture files, organized in Picasa, to various storage media, such as a DVD or Memory Stick media, using VAIO Content Exporter.
  1. Select the desired files.
  2. Click the [image] (Export) button on the Picasa's main window.
    VAIO Content Exporter starts.

Note

Add the [image] (Export) button to the Picasa's main window if it is not display on the main window.


Adding the Import and Export buttons to Picasa

You can add the [image] (Import) and [image] (Export) buttons to the Picasa's main window if such buttons are not displayed on the main window. To add the buttons, follow the steps below:
  1. Double-click AddButtonTool.exe in C:Program Files\Sony\VAIO VP Utilities\Tools.
    The buttons are displayed on the main window.

Note

  • You need to log onto your computer as a user with administrator rights to add the buttons.
    If the User Account Control window appears during the process, click Continue.
  • You can add the buttons to the Picasa's main window in Picasa Ver. 2.5 or later.


Features and Controls of the Edit Video Window

To display the Edit Video window, double click the video file in the Video File list on the left side of the VAIO Content Exporter or click Edit with the file selected.

Hint

To edit a DVR-MS file (recorded with Windows Media Center, developed by Microsoft), you need to create the intermediate file in the MPEG2 format. If the Intermediate File Creation window appears when editing the DVR-MS file, click Start. Click Finish in the window displayed after the intermediate file is created to display the Edit Video window.

A Preview area
Preview the video file.
  • Save Frame button:
    Captures and saves the image displayed in the Preview area as the picture file.
B Division point information area
Displays the list of clips divided by the division points.
The segment with a checkmark is the effective segment for preview.

Hint

You can also right-click the desired segment and select Combine with the Upper Segment or Combine with the Lower Segment from the menu to combine the segments.
C Edit division point area
Edit the division point.
D Preview controls area
Control previewing.
  • Preview button:
    Plays only the effective segment successively.
  • : Starts preview of the clip.
  • : Pauses preview of the clip.
  • : Stops preview of the clip.
  • : Fast-reverses preview of the clip.
  • : Fast-forwards preview of the clip.
  • : Step-backwards preview of the clip.
  • : Step-forwards preview of the clip.
  • :
    Turns the volume off. Click the button again to turn the volume on.
  • Volume control slider: Adjusts the volume.


Edit the Division Point

You can edit the division point in the Edit division point area of the Edit Video window.

To change the division point

You can move the division point in the following ways:
  • Drag the division point ( [image]).
  • Adjust each segment in the Adjust Division Point window displayed by double clicking the division point ( [image]).
    The image displayed in the middle of the Adjust Division Point window is the first image of the selected segment. Click [image] or [image] to move the image to the desired position and then click Select.

    Hint

    You can also right-click on the Edit division point area or click [image] and select Adjust Division Point from the menu to display the Adjust Division Point window.

To add the division point

The division point is added at the location where the play cursor ( [image]) is.
You can add the division point in the following ways:
  • Double click the play cursor ( [image]).
  • Click Division Point on the left side of the Edit division point area.
  • Click Add Division Point from the menu displayed by clicking [image].

To delete the division point

You can delete the division point in the following ways:
  • Drag and drop the desired division point ( [image]) to outside of the Edit division point area.
  • Click Delete Division Point from the menu displayed by right-clicking the division point ( [image]).
  • Select the desired division point ( [image]), click [image] and then Delete Division Point from the menu.

Hint

  • You can also right-click the desired segment and select Combine with the Left Segment or Combine with the Right Segment from the menu to combine the segments.
  • Click [image] to return to the previous state or [image] to return to the state before you clicked [image].
  • Move the slider on [image] to magnify or reduce the Edit division point area.


Capture the Image as the Picture file

You can capture and save the image displayed in the Preview area as the picture file by clicking Save Frame while stopping or pausing preview of the clip.
Specify the name and location to save in the window that appears and click Save.


Glossary

A B D G H J M N O P T W

A

AVI
An acronym for "Audio Video Interleaved", the file format created by Microsoft for playing back movies and sound with Windows. The AVI 1.0 format limits the file size to 2 gigabytes, but AVI 2.0 format allows file sizes of over 2 gigabytes.
AVCHD
An HD digital video camera format for recording by using highly efficient codec technologies.

B

Bitmap
The standard Windows format for picture files. Also refers to files stored in this format.

D

Drag
To move the selected scenes or clips on the screen while pressing and holding down the left mouse button.
Drag and drop
To move the selected scenes or clips on the screen while pressing and holding down the left mouse button, and then releasing the button at the desired position. This operation is used when rearranging the position of scenes or clips in the Scene/Clip List, or when resizing a window, etc.
DV Codec AVI 2.0
Creates an AVI file compressed using the DV format.
DVD-Video
A DVD recording format established as the first ROM application format in the DVD family, the DVD-Video format was created for the purpose of recording an entire movie with high-quality pictures and sound into a single disc. As such, most commercially available DVD software and devices, such as DVD players, use this format.
DVD-VR
A DVD recording format, it stands for "DVD Video Recording". This format was developed by the DVD Forum as a means for recording motion pictures in real time. For this reason, it can create DVDs in much less time than DVD-Video. This format can be used with DVD-RW and DVD-RAM discs. Also, it is necessary to have an "RW Compatible" DVD player or DVD playback software that supports the DVD-VR format.
DVR-MS
A file format recorded with Windows Media Center developed by Microsoft.

G

GIF
One of the image formats widely used on the Internet along with JPEG.

H

HD Disc
A disc containing High-Definition video in HDV format.
HDV
Video format for recording and playing High-Definition video on DV cassette tapes.

J

JPEG
An acronym for "Joint Photographic Experts Group". JPEG is a method for compressing static images as well as the compressed files by this technique.

M

MICROMV
A recording system based on MPEG-2 compression methods enabling a transmission of high quality video at 12 Mbps.
MPEG1
MPEG1 is a format used to compress color video (at a transmission rate up to 1.5Mbps). MPEG1 is mainly used for video CDs.
MPEG2
MPEG2 is a format used to compress color video and provides high-quality images and a high-compression rate. MPEG2 is mainly used for DVDs.
MPEG4
MPEG4 is a format used to compress color video and is designed for distribution of highly compressed, low-quality images at a low transmission rate.

N

NTSC
The video format on TV system commonly used in the United States, Japan, etc. An NTSC image has 525 lines per frame (which are scanned from left to right and from top to bottom), and displayed at 29.97 frames per second.

O

Output
In VAIO Content Exporter, "Output" means recording video data to an external device tape or saving it to a file, after editing.

P

PAL
The video format on TV system used mainly in Europe or China, etc. A PAL image has 625 lines per frame (which are scanned from left to right and from top to bottom), and displayed at 25 frames per second.
PNG
One of the image formats and developed for the purpose of use on the Internet. It compresses full color images losslessly.
Project file
VAIO Content Exporter saves the names and locations of material files, themes, operation information, etc., as a project file.

T

Thumbnail
Small images that represent larger frames, which are used for checking the image on a videotape or clip.
TIFF
One of the static image formats, it is widely used on the Internet along with JPEG. It can handle multiple images and data in a single file.

W

WMV
Acronym for "Windows Media Video", the file format is based on MPEG4 and created by Microsoft for online distribution. It provides a high compression rate and supports copy control technology.


Supported Formats

Input files (Video)

File format (Extension) | Recording format | Video codec | Audio codec
MPEG1 (.mpg / .mpeg) | MPEG1 | MPEG1 Video | MPEG1 Audio Layer II
MPEG2 (.mpg / .mpeg) | MPEG2-PS | MPEG2 Video | MPEG1 Audio Layer II / Dolby Digital / PCM
MICROMV (.mmv) | MPEG2-TS | MPEG2 Video | MPEG1 Audio Layer II
HDV 1080i (.m2t) | MPEG2-TS | MPEG2 Video | MPEG1 Audio Layer II
AVCHD 1080i (.m2ts) | MPEG2-TS | AVC/H.264 | Dolby Digital
MP4(MPEG4) (.mp4) | MP4 | MPEG4 | MPEG4 AAC LC
MP4(AVC Main/Baseline Profile) (.mp4) | MP4 | AVC/H.264 | MPEG4 AAC LC
DV-AVI (.avi) | AVI | DV | PCM
AVI (.avi) | AVI | Commonly used video codec for AVI files | Commonly used audio codec for AVI files
WMV (.wmv) | ASF | WMV | WMA
DVR-MS (.dvr-ms)* | - | MPEG2 Video | MPEG1 Audio Layer II / Dolby Digital
* A DVR-MS file recorded with Windows Media Center is not supported.

Input files (Picture)

File format (Extension) | Recording format | Video codec | Audio codec
Bitmap (.bmp) | - | - | -
JPEG (.jpg / .jpeg) | - | - | -
PNG (.png) | - | - | -
TIFF (.tif / .tiff) | - | - | -
GIF (.gif) | - | - | -

Output files

File format (Extension) | Recording format | Video codec | Audio codec
MPEG1 (.mpg / .mpeg) | MPEG1 | MPEG1 Video | MPEG1 Audio Layer II
MPEG2 (.mpg / .mpeg) | MPEG2-PS | MPEG2 Video | MPEG1 Audio Layer II / Dolby Digital
MICROMV (.mmv) | MPEG2-TS | MPEG2 Video | MPEG1 Audio Layer II
HDV 1080i (.m2t) | MPEG2-TS | MPEG2 Video | MPEG1 Audio Layer II
AVCHD 1080i (.m2ts) | MPEG2-TS | AVC/H.264 | Dolby Digital
MP4(AVC Main Profile) (.mp4) | MP4 | AVC/H.264 | MPEG4 AAC LC
MP4(AVC Baseline Profile) (.mp4) | MP4 | AVC/H.264 | MPEG4 AAC LC
DV-AVI (.avi) | AVI | DV | PCM


Troubleshooting

Symptoms | Cause/Remedy
Cannot create a DVD The DVD is not good.
  • If the disc is still soiled after cleaning, insert another disc.
  • You might be able to use the DVD if you fully format the disc (completely delete disc contents). Use DVD writing software to fully format the disc.
    If the disc has scratches on its surface or if you still cannot create a disc after fully formatting the disc, use another disc.
The Export button is not displayed on the Picasa's main window | The Export button is not displayed if you reinstall Picasa. Add the button again.


Restrictions

  • If a folder to save output files or video file to be output is encrypted or compressed, the output cannot be done properly.
  • Video playback is not displayed smoothly due to extensive computer processing in the following cases:
    • While playing an HD video file.
    • While using other software simultaneously along with VAIO Content Exporter.


Trademarks

Copyright 2006, 2007 Sony Corporation

  • VAIO is a trademark of Sony Corporation.
  • Memory Stick is a trademark of Sony Corporation.
  • HDV and HDV logo are trademarks of Sony Corporation and Victor Company of Japan, Limited (JVC).
  • "AVCHD" is a trademark of Matsushita Electric Industrial Co., Ltd. and Sony Corporation.
  • "PSP" is a trademark of Sony Computer Entertainment Inc.
  • Microsoft, Windows Media and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • Intel, Core, and Pentium are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries.
  • i.LINK is a designation referring to IEEE 1394-1995 and their extensions. i.LINK and the i.LINK logo " [image] " are trademarks of Sony Corporation.
  • Copyright(c) 2003-2006 Google, Inc. All rights reserved. Picasa is a trademark of Google, Inc. All other product, service names, brands, or trademarks are the property of their respective owners.

  • Manufactured under license from Dolby Laboratories.
    "Dolby" and the double-D symbol are trademarks of Dolby Laboratories.
    Confidential unpublished works. Copyright 1992-2003 Dolby Laboratories. All rights reserved.
  • All other trademarks are trademarks of their respective owners. (TM) and (R) marks are not used in the text.

  • Copying all or part of the contents of this software and help, or renting the software without authorization are prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.